{
  "isAnonymous" : true,
  "username" : "emy1730978",
  "password" : "ubVa0vNmD+JJC4171eLYUw==",
  "authorization" : "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCIsImN0eSI6IkpXVCJ9.eyJ1dWQiOjEwMTQ2MDA5MDcsInVpZCI6Mjg1ODMyMzcsImRpZCI6IjhlMjRiN2U0NjM0NTRlNWE2ODNhODE0ZGRkZDU4MGZkIiwidHlwIjo0LCJhY2MiOiI4ZTI0YjdlNDYzNDU0ZTVhNjgzYTgxNGRkZGQ1ODBmZCIsInN3dCI6MSwibGd0IjoxNzQ2ODgyODc4MTc2LCJuYmYiOjE3NDY4ODI4NzgsImV4cCI6MTc0ODYxMDg3OCwiaWF0IjoxNzQ2ODgyODc4fQ.YDG61MPnRypUC1HDGoRRzTtcx_J_tnAqM6XowXT7Jzk",
  "authorizationUpdateTime" : [ 2025, 5, 10, 21, 14, 38, 649402700 ],
  "androidId" : "7c135cebb4c94177",
  "androidVersion" : "13",
  "androidSdkLevel" : "33",
  "softwareType" : "Mobile",
  "okHttpUserAgent" : "okhttp/3.12.2",
  "deviceName" : "CPH2487",
  "fingerprint" : "OnePlus/CPH2487/OP5961L1:13/SKQ1.221119.001/T.R4T3.1057738-62b8-3b9:user/release-keys",
  "buildId" : "SKQ1.221119.001",
  "chromeVersion" : "116.0.5845.163",
  "emoneyVersion" : "5.8.1",
  "emappViewMode" : "1"
}